# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.31

# compile CXX with /Library/Developer/CommandLineTools/usr/bin/c++
CXX_DEFINES = 

CXX_INCLUDES = -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glm

CXX_FLAGS = -std=c++2b -isysroot /Library/Developer/CommandLineTools/SDKs/MacOSX14.2.sdk -mmacosx-version-min=13.7 -Wno-c++98-compat -Wno-c++98-compat-pedantic

